METHOD_VERSION_ID=tllcvfsvml-05.03.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
datasetLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-04-22\\vectors(6)
datasetPrefix=Vectors2019-04-22(6)
solverType=L2R_LR_DUAL
constraintViolationCost=0.7
stoppingEpsilon=0.01
bias=-1
averagedReportForAdditionalThresholds=0.52
gainWeightings=1.0,0.6,0.5,0.5;1.0,0.6,0.0863,0.9137
printAllReports=false